## checkbox-ng 0.3

=== debian/changelog ===
checkbox-ng (0.3-2) unstable; urgency=medium

  * Add build dependency on python3-requests

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Wed, 09 Apr 2014 18:34:16 +0200

checkbox-ng (0.3-1) unstable; urgency=medium

  [ Zygmunt Krynicki ]
  * New upstream release: https://launchpad.net/checkbox-ng/14.04/0.3 
  * debian/control: make python3-checkbox-ng, checkbox-ng and checkbox-service
    all depend on one version of themselves. LP: #1298284
  * debian/control: depend on latest plainbox 
  * debian/upstream/signing-key.asc: Use armoured gpg keys to avoid having to
    keep binary files in Debian packaging. Also, replace that with my key
    since I made the 0.3 release upstream.
  * debian/source/include-binaries: no longer needed 

  [ Piotr Ożarowski ]
  * debian/watch: add support for dev releases

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Thu, 27 Mar 2014 11:18:14 +0100

checkbox-ng (0.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Sylvain Pineau <sylvain.pineau@canonical.com>  Mon, 24 Mar 2014 14:27:40 +0100

checkbox-ng (0.1-2) unstable; urgency=low

  [ Daniel Manrique ]
  * checkbox-ng Replaces: and Breaks: old, pre-transitional versions of
    checkbox, to avoid conflict with some files.

  [ Matthias Klose ]
  * Don't used a python3.x shebang. Closes: #739883.

 -- Sylvain Pineau <sylvain.pineau@canonical.com>  Tue, 25 Feb 2014 15:57:58 +0100

checkbox-ng (0.1-1) unstable; urgency=low

  * Initial release (Closes: #736284)

 -- Sylvain Pineau <sylvain.pineau@canonical.com>  Tue, 21 Jan 2014 21:18:23 +0100
