=== debian/watch ===
version=3
opts=uversionmangle=s/\.?(dev|rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/ \
    http://pypi.python.org/packages/source/c/checkbox-ng/checkbox-ng-(.*)\.tar\.gz
