## checkbox-ng 0.3.1

=== debian/changelog ===
checkbox-ng (0.3.1-1) unstable; urgency=medium

  * New upstream release: https://launchpad.net/checkbox-ng/14.04/0.3.1 
  * debian/control: reformat some dependencies

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Mon, 28 Apr 2014 11:35:20 +0200
