## checkbox-ng 0.20.1

=== debian/changelog ===
checkbox-ng (0.20.1-1) unstable; urgency=medium

  * New upstream maintenance release 

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Tue, 28 Jul 2015 18:48:23 +0200

checkbox-ng (0.20-1) unstable; urgency=medium

  * New upstream release 
  * debian/control: Use the new email address for the team
    (checkbox-devel@lists.ubuntu.com). 
  * debian/patches/documentation-theme: refresh
  * debian/patches/fix-tests-on-python35: drop (applied upstream)
  * debian/control: require plainbox 0.22 or more recent (new APIs and fixes) 

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Tue, 21 Jul 2015 13:21:12 +0200

checkbox-ng (0.18-2) unstable; urgency=medium

  * Add fix-tests-on-python35 patch to use inspect.Signature.from_callable
    instead of deprecated from_function in Python >= 3.5 (LP: #1473093)

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Thu, 09 Jul 2015 19:58:33 +0200

checkbox-ng (0.18-1) unstable; urgency=medium

  * New upstream release 
  * debian/rules: prune empty directories in python3-checkbox-ng
  * debian/control: update Standards-Version to 3.9.6 (no change required)
  * debian/watch: use the new pypi redirector 
  * debian/upstream/signing-key.asc: add key 7ED72CD1
    of Sylvain Pineau <sylvain.pineau@canonical.com>
  * debian/patches/documentation-theme: patch away the custom theme 
  * debian/rules: remove stale rules for no-longer-present canonical-*
    executables
  * debian/rules: ship checkbox-cli launcher in the checkbox-ng binary package 
  * debian/control: checkbox-ng-service depends on python3  
  * debian/checkbox-ng.manpages: remove stale links for no-longer-present
    canonical-* executables
  * debian/checkbox-ng.lintian-overrides: add lintian override for
    checkbox-launcher script interpreter 
  * debian/control: wrap-and-sort 

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Thu, 05 Mar 2015 14:40:11 +0100
