=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,10 @@
 override_dh_install:
 	dh_install
 	mkdir -p debian/checkbox-ng/usr/bin
-	mv debian/python3-checkbox-ng/usr/bin/canonical* debian/checkbox-ng/usr/bin
-	mv debian/python3-checkbox-ng/usr/bin/checkbox* debian/checkbox-ng/usr/bin
+	mkdir -p debian/checkbox-ng-service/usr/bin
+	mv debian/python3-checkbox-ng/usr/bin/checkbox-cli debian/checkbox-ng/usr/bin
+	mv debian/python3-checkbox-ng/usr/bin/checkbox-gui-service debian/checkbox-ng-service/usr/bin
+	find debian/python3-checkbox-ng -type d -empty -delete
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
