=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3-all,
-               python3-checkbox-support (>= 0.18),
-               python3-dbus,
+               python3-checkbox-support (>= 0.22),
                python3-docutils,
-               python3-gi,
-               python3-plainbox (>= 0.22),
+               python3-guacamole (>= 0.9),
+               python3-plainbox (>= 0.24),
                python3-requests (>= 1.0),
                python3-setuptools,
-               python3-sphinx
+               python3-sphinx,
+               python3-xlsxwriter
 Standards-Version: 3.9.6
 X-Python3-Version: >= 3.2
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/checkbox-ng/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/checkbox-ng/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/checkbox-ng.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/checkbox-ng.git
 Homepage: http://launchpad.net/checkbox
 
 Package: checkbox-ng
@@ -27,8 +27,8 @@
 Depends: python3-checkbox-ng (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends}
-Replaces: checkbox (<< 0.17.6-0ubuntu1)
-Breaks: checkbox (<< 0.17.6-0ubuntu1)
+Replaces: checkbox (<< 0.17.6-0ubuntu1), python3-checkbox-ng (<< 0.23-1)
+Breaks: checkbox (<< 0.17.6-0ubuntu1), python3-checkbox-ng (<< 0.23-1)
 Description: PlainBox based test runner
  CheckBoxNG is a hardware testing tool useful for certifying laptops,
  desktops and servers. It is a new version of CheckBox that is built
@@ -36,25 +36,13 @@
  .
  This package contains the CheckBox command line tool
 
-Package: checkbox-ng-service
-Architecture: all
-Depends: checkbox-ng (= ${binary:Version}),
-         python3,
-         python3-dbus,
-         python3-gi,
-         ${misc:Depends}
-Description: CheckBox D-Bus service
- CheckBoxNG is a hardware testing tool useful for certifying laptops,
- desktops and servers. It is a new version of CheckBox that is built
- directly on top of PlainBox. CheckBoxNG replaces CheckBox, where applicable.
- .
- File(s) needed for auto-starting CheckBox D-Bus service on demand.
-
 Package: python3-checkbox-ng
 Architecture: all
-Depends: python3-checkbox-support (>= 0.18),
-         python3-plainbox (>= 0.22),
+Depends: python3-checkbox-support (>= 0.22),
+         python3-guacamole (>= 0.9),
+         python3-plainbox (>= 0.24),
          python3-requests (>= 1.0),
+         python3-xlsxwriter,
          ${misc:Depends},
          ${python3:Depends}
 Description: PlainBox based test runner (Python 3 library)
