=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,10 @@
 override_dh_install:
 	dh_install
 	mkdir -p debian/checkbox-ng/usr/bin
-	mkdir -p debian/checkbox-ng-service/usr/bin
+	mv debian/python3-checkbox-ng/usr/bin/checkbox debian/checkbox-ng/usr/bin
 	mv debian/python3-checkbox-ng/usr/bin/checkbox-cli debian/checkbox-ng/usr/bin
-	mv debian/python3-checkbox-ng/usr/bin/checkbox-gui-service debian/checkbox-ng-service/usr/bin
+	mv debian/python3-checkbox-ng/usr/bin/checkbox-launcher debian/checkbox-ng/usr/bin
+	mv debian/python3-checkbox-ng/usr/bin/checkbox-submit debian/checkbox-ng/usr/bin
 	find debian/python3-checkbox-ng -type d -empty -delete
 
 override_dh_python3:
